[
  {
    "id": 1,
    "name": "Cabin",
    "description": "Stylish, peaceful and air-conditioned room. The rooms have small clerestory windows.",
    "size": "17 - 24 m² (1 - 2 persons)",
    "imageSrc": "https://www.scandichotels.se/imageVault/publishedmedia/xnmqnmz6mz0uhuat0917/scandic-helsinki-hub-room-standard-KR-7.jpg",
    "breakfastIncluded": false,
    "prices": {
      "currency": "SEK",
      "nonRefundable": {
        "standard": 2315,
        "member": 2247
      },
      "freeRebooking": { "standard": 2437, "member": 2365 },
      "freeCancellation": { "standard": 2620, "member": 2542 }
    }
  },
  {
    "id": 2,
    "name": "Standard",
    "description": "Stylish, peaceful and air-conditioned room. The rooms have small clerestory windows.",
    "size": "19 - 30 m² (1 - 2 persons)",
    "imageSrc": "https://www.scandichotels.se/imageVault/publishedmedia/xnmqnmz6mz0uhuat0917/scandic-helsinki-hub-room-standard-KR-7.jpg",
    "breakfastIncluded": false,
    "prices": {
      "currency": "SEK",
      "nonRefundable": {
        "standard": 2315,
        "member": 2247
      },
      "freeRebooking": { "standard": 2437, "member": 2365 },
      "freeCancellation": { "standard": 2620, "member": 2542 }
    }
  },
  {
    "id": 3,
    "name": "Superior",
    "description": "Stylish, peaceful and air-conditioned room. The rooms have small clerestory windows.",
    "size": "22 - 40 m² (1 - 3 persons)",
    "imageSrc": "https://www.scandichotels.se/imageVault/publishedmedia/xnmqnmz6mz0uhuat0917/scandic-helsinki-hub-room-standard-KR-7.jpg",
    "breakfastIncluded": false,
    "prices": {
      "currency": "SEK",
      "nonRefundable": {
        "standard": 2315,
        "member": 2247
      },
      "freeRebooking": { "standard": 2437, "member": 2365 },
      "freeCancellation": { "standard": 2620, "member": 2542 }
    }
  },
  {
    "id": 4,
    "name": "Superior Family",
    "description": "Stylish, peaceful and air-conditioned room. The rooms have small clerestory windows.",
    "size": "29 - 49 m² (3 - 4 persons)",
    "imageSrc": "https://www.scandichotels.se/imageVault/publishedmedia/xnmqnmz6mz0uhuat0917/scandic-helsinki-hub-room-standard-KR-7.jpg",
    "breakfastIncluded": false,
    "prices": {
      "currency": "SEK",
      "nonRefundable": {
        "standard": 2315,
        "member": 2247
      },
      "freeRebooking": { "standard": 2437, "member": 2365 },
      "freeCancellation": { "standard": 2620, "member": 2542 }
    }
  },
  {
    "id": 5,
    "name": "Superior PLUS",
    "description": "Stylish, peaceful and air-conditioned room. The rooms have small clerestory windows.",
    "size": "21 - 28 m² (2 - 3 persons)",
    "imageSrc": "https://www.scandichotels.se/imageVault/publishedmedia/xnmqnmz6mz0uhuat0917/scandic-helsinki-hub-room-standard-KR-7.jpg",
    "breakfastIncluded": false,
    "prices": {
      "currency": "SEK",
      "nonRefundable": {
        "standard": 2315,
        "member": 2247
      },
      "freeRebooking": { "standard": 2437, "member": 2365 },
      "freeCancellation": { "standard": 2620, "member": 2542 }
    }
  },
  {
    "id": 6,
    "name": "Junior Suite",
    "description": "Stylish, peaceful and air-conditioned room. The rooms have small clerestory windows.",
    "size": "35 - 43 m² (2 - 4 persons)",
    "imageSrc": "https://www.scandichotels.se/imageVault/publishedmedia/xnmqnmz6mz0uhuat0917/scandic-helsinki-hub-room-standard-KR-7.jpg",
    "breakfastIncluded": false,
    "prices": {
      "currency": "SEK",
      "nonRefundable": {
        "standard": 2315,
        "member": 2247
      },
      "freeRebooking": { "standard": 2437, "member": 2365 },
      "freeCancellation": { "standard": 2620, "member": 2542 }
    }
  }
]
